body {
    background: #f4f5f6;
    font-family: Roboto;
    font-size: 14px;
    color: #343a40;
}

.Wrapper {
    width: 100%;
    margin: auto;
    padding-top: 70px;
}

.img-fluid {
    overflow: hidden;
    position: relative;
}

.btn-mobile {
    display: none;
}

.data-job__company {
    color: #007bff;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
}

.data-job__company:hover {
    color: #cb181d;
}

.event-detail__lable-des {
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    /* or 157% */
    display: flex;
    align-items: center;
    color: #cb181d;
}

.banner__mainely-title {
    width: 200px;
    left: 50%;
    transform: translate(-50%, 0);
    position: absolute;
    top: 98px;
    font-style: normal;
    font-weight: bold;
    font-size: 24px!important;
    line-height: 22px;
    z-index: 13;
    color: #ffffff;
    text-align: center;
}

#banner__backgroundMain {
    width: 100%;
    height: 300px;
    background-image: url(../../images/A004Background.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.navbar_wrapper {
    min-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar_mobile_wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.banner__link {
    left: 50%;
    transform: translate(-50%, 0);
    position: absolute;
    top: 175px!important;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    align-items: center;
    text-align: center;
    z-index: 13;
}

.banner__link > a, .banner__link > span {
    text-decoration: none;
    color: #ffffff;
    display: inline-block;
    margin: 0 5px;
    font-size: 13px;
    line-height: 22px;
    font-weight: bold;
}

.banner__content__icon-warpper {
    height: auto !important;
    flex: 100%;
}

.banner__content__title {
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #cb181d;
}

.banner__content__title_col_right {
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #007bff;
}

.banner__content__title_col_right:hover {
    color: #cb181d;
}

.banner__content__icon-warpper__icon {
    object-fit: contain;
    width: 80px;
}

.paragraph-with-item {
    display: flex;
    margin-bottom: 3px!important;
}

.littel-labels {
    font-size: 11px;
    line-height: 22px;
    align-items: center;
    padding: 0 10px;
    float: right;
    background: #fff;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
    cursor: pointer;
    border: 1px solid #000;
    width: fit-content;
    color: #000;
    text-align: center;
}

.label-not-view-yet {
    font-size: 11px;
    cursor: pointer;
    line-height: 22px;
    align-items: center;
    padding: 0 10px;
    float: right;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
    background: #cb181d;
    width: fit-content;
    color: #eef2fb;
    text-align: center;
}

.btn-matching {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
    text-align: center;
    cursor: pointer;
    font-size: 11px;
    line-height: 22px;
    align-items: center;
    padding: 0 10px;
    float: right;
    background: #fff;
    border: 1px solid #000;
    width: fit-content;
    color: #000;
}

.paragraph-with-item p {
    margin-left: 9px;
}

.paragraph-with-item img {
    margin-top: 4px;
}

.minor-title {
    color: #cb181d;
    margin: auto 0;
    font-weight: bold;
}

.wt {
    white-space: pre-wrap;
    word-break: break-word;
}

.mainely-btn {
    height: 40px;
    background: #cb181d;
    border: none;
    color: #ffffff;
}

.Wrapper__mainely-content {
    display: flex;
    justify-content: space-between;
    margin-top: 200px;
    width: 345px;
    margin-left: calc(50% - 172.5px);
}

.text-center {
    text-align: center;
}

.slideshow-containt {
    width: 100%;
    position: relative;
    margin: auto;
    height: 240px;
    overflow: hidden;
    margin-bottom: 20px;
}

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    text-decoration: none;
}


/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.dash {
    cursor: pointer;
    height: 3px;
    width: 24px;
    margin: 0 2px;
    background-color: #ccc;
    display: inline-block;
    transition: background-color 0.6s ease;
}

#dash-containt {
    width: 200px;
    position: absolute;
    text-align: center;
    top: 87%;
    left: calc(50% - 100px);
}

.dash:hover,
.dash_active {
    background-color: #fff;
}

.faded {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes faded {
    from {
        opacity: 0.4;
    }
    to {
        opacity: 1;
    }
}

@keyframes faded {
    from {
        opacity: 0.4;
    }
    to {
        opacity: 1;
    }
}

.slideshow-containt__mySlides {
    display: none;
}

.slideshow-containt__mySlides img {
    vertical-align: middle;
    object-fit: contain;
}

p {
    margin-bottom: 0;
    size: 14px;
}

ul {
    margin-bottom: 0;
}

li {
    list-style-type: none;
}

.list-group {
    margin-bottom: 10.5px;
}

.list-group-item {
    padding: 12px 15px 9px;
    border: 1px solid #ececec;
}

.apply-time:hover {
    background: #f0f4fd;
    color: #6c737e;
}

.main-content .list-group-item {
    margin-bottom: 15px;
}

.minor-button {
    border-radius: 0px;
    width: 220px;
    margin-left: calc(50% - 110px);
    margin-bottom: 29px;
    font-weight: bold;
}

.button-wrapper-2 {
    display: flex;
    font-weight: bold;
    justify-content: space-between;
    text-align: center;
    margin: 20px auto 45px;
}
.detail-content {
    margin-top: 15px;
}
.banner__content__Wrapper {
    position: relative;
    z-index: 10;
    margin-top: -80px;
    background: #ffffff;
    border: 1px solid #ececec;
    box-sizing: border-box;
    z-index: 21;
    padding: 19px 15px;
}

.banner__content__paragraph-wrapper {
    flex: 90%;
}

.switch-current {
    display: block;
}

.switch-pc {
    display: none;
}


/* .list-infor-2 {
    width: 350px;
} */

.banner__content__Wrapper--inside-content {
    background: #ffffff;
    border: 1px solid #ececec;
    box-sizing: border-box;
    z-index: 21;
    padding: 17px 15px;
    width: 100%;
    margin-bottom: 14px;
}

.banner__content__icon-warpper--inside-column {
    margin: auto;
    text-align: center;
}

.banner__content__paragraph-wrapper--inside-column {
    margin-top: 15px;
    flex: 100%;
}

.banner__content__recruitment-type-1 {
    display: flex;
    text-align: center;
    justify-content: space-around;
}

.banner__content__recruitment-type-1__right-content {
    display: flex;
    text-align: center;
    justify-content: space-around;
}

.banner__content__recruitment-type-1__right-content div {
    margin-right: 8px;
    padding: 3px 7px 3px;
    line-height: 17px;
    font-size: 12px;
}

.flex-justify-space-between {
    display: flex;
    justify-content: space-between;
}

#banner-mainely-btn {
    width: 260px;
}

#footer-mainely-button {
    width: calc(100% - 60px);
    margin-left: 20px;
}

.footer {
    position: unset;
}

.list-group-item-Different {
    color: #6c737e;
    font-size: 14px;
    background: #f0f4fd;
}

.color-red {
    color: #cb181d;
}

.truncate-overflow-1line {
    max-width: 300px!important;
}

.specialty-message {
    background: #fff;
}

.btn-detail-screen {
    line-height: 40px;
    text-decoration: none;
    pointer-events: none;
    background: #808080
}

.box-coming-soon {
    color: #000000;
    text-align: center;
    font-size: 20px;
}

.specialize-radius {
    width: 50px;
    height: 50px;
    top: 10px;
    left: 10px;
    border-radius: 50%;
    position: absolute;
}

.specialize-radius span {
    position: absolute;
    top: 15px;
    left: 10px;
    font-weight: bold;
}

.btn-fixed-group {
    max-width: 100%;
    height: 100px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    position: fixed;
    background: #3C4040;
    top: 90%;
    font-weight: bold;
}

.fixed-group-child {
    width: 37%;
    display: flex;
    margin: 0 auto;
    align-items: center;
    padding-left: 3rem;
}

.btn-submit-scroll {
    background-color: #cb181d;
    border: none;
    text-decoration: none;
    height: 48px;
    color: #ffff;
    font-weight: bold;
}

.icon-go-top {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.fixed-group-child .mainely-btn {
    text-align: center;
}
.btn-accept-offer-dialog, .btn-accept-apply-dialog{
    background-color: #cb181d;
    color: #fff;
    padding: 5px;
}
.btn-accept-offer-dialog:hover, .btn-accept-apply-dialog:hover{
    color: #fff;
}
#message-applied:focus::placeholder {
    color: transparent;
}
@media screen and (min-width: 1024px) {
    .banner__content__Wrapper {
        height: auto;
    }
}

@media (max-width: 991px) {
    .fixed-group-child {
        width: 70%;
    }

    .banner__content__icon-warpper {
        text-align: center;
    }
}

@media screen and (max-width: 720px) {
    .fixed-group-child {
        width: 80%;
    }
    .slideshow-containt__mySlides img {
        height: 160px;
    }

    .btn-mobile {
        display: inline-block;
    }

    .banner__content__title {
        line-height: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 100%;
        margin-bottom: 7px;
    }

    .banner__link {
        width: fit-content !important;
    }

    .minor-title {
        line-height: 16px;
        height: 16px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        width: 100%;
    }
}